{
  "patapoke.ui.interact.pet": "Caresser",
  "message.patapoke.petting.unavailable": "Votre pokémon n'est pas prêt à être caressé.",
  "message.patapoke.petting.not_owner": "Vous pouvez caresser uniquement vos propres Pokémons.",
  "message.patapoke.petting.busy": "Ce Pokémon est occupé.",
  "message.patapoke.petting.friendship_gain": "L'amitié de votre Pokémon a augmenté de %s !",
  "config.patapoke.title": "Pet a Poke",
  "config.patapoke.animation_length": "Durée de l'animation (secondes)",
  "config.patapoke.friendship_gain": "Amitié gagné par caresse",
  "config.patapoke.cooldown": "Délais (secondes)"
}
